IoT.js(1)

NAME
iotjs — Platform for Internet of Things with JavaScript

SYNOPSIS

iotjs [--memstat] [--show-opcodes] [--start-debug-server] [file.js]

DESCRIPTION

This manual page documents briefly the iotjs and bar commands.

This manual page was written for the Debian distribution because the original program does not have a manual page.

iotjs is a lightweight modular javascript interpreter

OPTIONS

These programs follow long options starting with two dashes (`-').

--memstat
    Show memory statistics.

--show-opcodes
    Show operations codes.

--start-debug-server
    Start debug server

ENVIRONMENT

IOTJS_DEBUG_LEVEL, IOTJS_DEBUG_LOGFILE, IOTJS_PATH

WWW

http://iotjs.net/

AUTHOR

This manual page was written by Philippe Coval rzr@users.sf.net for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the Apache License, Version 2.0.

On Debian systems, the complete text of the Apache Public License can be found in /usr/share/common-licenses/Apache-2.0.